@charset "UTF-8";
/* CSS Document */



#g_navi{
	clear: both;
	width: 1038px;
	height:73px;
	display: block;
	top:100px;
	left:34px;
	position: absolute;
}

#g_navi ul{
  list-style-type: none;
}

#g_navi li{
  text-indent: -9999px;
  float:left;
  margin: 0;
  padding: 0;
}

#g_navi a{
margin:0;
display: block;
width: 100%;
height:73px;
background : url(../image/g_navi.png) no-repeat;
}


#g_navi01 a{
background-position: 0 0;
width:100px;
height:73px;
}

#g_navi02 a{
background-position: -100px 0;
width:95px;
height:73px;
}

#g_navi03 a{
background-position: -195px 0;
width:131px;
height:73px;
}

#g_navi04 a{
background-position: -326px 0;
width:119px;
height:73px;
}

#g_navi05 a{
background-position: -445px 0;
width:127px;
height:73px;
}

#g_navi06 a{
background-position: -572px 0;
width:103px;
height:73px;
}

#g_navi07 a{
background-position: -675px 0;
width:112px;
height:73px;
}

#g_navi08 a{
background-position: -787px 0;
width:89px;
height:73px;
}

#g_navi09 a{
background-position: -876px 0;
width:162px;
height:73px;
}


#g_navi01-on a,
#g_navi02-on a,
#g_navi03-on a,
#g_navi04-on a,
#g_navi05-on a,
#g_navi06-on a,
#g_navi07-on a,
#g_navi08-on a,
#g_navi09-on a {
width: 100%;
height:73px;
background : url(../image/g_navi.png) no-repeat;
display: block;

}


#g_navi01-on a{
background-position: 0 -80px;
width:100px;
height:73px;
}


#g_navi02-on a{
background-position: -100px -80px;
width:95px;
height:73px;
}

#g_navi03-on a{
background-position: -195px -80px;
width:131px;
height:73px;
}

#g_navi04-on a{
background-position: -326px -80px;
width:119px;
height:73px;
}

#g_navi05-on a{
background-position: -445px -80px;
width:127px;
height:73px;
}

#g_navi06-on a{
background-position: -572px -80px;
width:103px;
height:73px;
}

#g_navi07-on a{
background-position: -675px -80px;
width:112px;
height:73px;
}

#g_navi08-on a{
background-position: -787px -80px;
width:89px;
height:73px;
}

#g_navi09-on a{
background-position: -876px -80px;
width:162px;
height:73px;
}


#g_navi01 a:hover {background-position: 0 -80px;}
#g_navi02 a:hover {background-position: -100px -80px;}
#g_navi03 a:hover {background-position: -195px -80px;}
#g_navi04 a:hover {background-position: -326px -80px;}
#g_navi05 a:hover {background-position: -445px -80px;}
#g_navi06 a:hover {background-position: -572px -80px;}
#g_navi07 a:hover {background-position: -675px -80px;}
#g_navi08 a:hover {background-position: -787px -80px;}
#g_navi09 a:hover {background-position: -876px -80px;}